@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    font-family: "Open Sans", serif;
}
.hero-bg-img{
    background: url(../images/hero-bg-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: auto;
    width: 100%;
    position: relative;
}

.hero-bg-img::before{
    content: '';
    position: absolute;
    background: linear-gradient(271.16deg, rgba(255, 255, 255, 0) -2.7%, #ECDFC8 114.92%);
    width: 100%;
    height: 100%;
    top: 0;
}
.hero-bg-img::after{
    background: url(../images/hero-after-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}
.header-nav{
    position: relative;
    z-index: 111111 ;
}
.header-nav .logo-img{
    width: 185px;
}
.input-header{
    width: 350px;
    height: 45px;
    border: 0.5px solid rgba(0, 0, 0, 1);
    background: rgba(255, 255, 255, 0.7);
    border-radius: 8px;
    color: rgba(51, 51, 51, 1);
    padding-right: 40px;
}
.input-header:focus{
    box-shadow: none;
    border: 0.5px solid rgba(0, 0, 0, 1) !important;
    background: rgba(255, 255, 255, 0.7) !important;
    
}
.input-header::placeholder{
    color: rgba(51, 51, 51, 1);

}
.btn-login{
    font-weight: 700;
    color: rgba(114, 107, 87, 1);
    border: 0.99px solid rgba(0, 0, 0, 1);
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 30px;
    border-radius: 8px;
}
.btn-login:hover{
    color: rgba(255, 255, 255, 1);
    background: rgba(114, 107, 87, 1);
    border: none;
}
.btn-register{
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
    background: rgba(114, 107, 87, 1);
    padding: 10px 30px;
    border-radius: 8px;
    
}
.btn-register:hover{
    background: rgba(255, 255, 255, 0.7);
    color: rgba(114, 107, 87, 1);
    border: 0.99px solid rgba(0, 0, 0, 1);

}
.form-gap{
    gap: 50px;
}
.btn-gap{
    gap: 20px;
}
.search-icon{
    position: absolute;
    width: 20px;
    right: 0px;
    transform: translate(-14px, -32px);
}
.hero-content-wrap{
    position: relative;
    z-index: 1111111;
    font-family: "Montserrat", serif;
    
}
.hero-content-wrap .text-hero{
    font-weight: 700;
    font-size: 62px;
    margin-top: 80px;
    color: rgba(51, 51, 51, 1);
}
.hero-content-wrap .text-para{
    font-weight: 100;
    font-size: 42px;
}
.hero-content-wrap .text-para_01{
    font-weight: 500;
    font-size: 42px;
    color: rgba(63, 59, 45, 1);
    font-family: "Montserrat", serif;

}
.hero-content-wrap .text-para-content{
    font-weight: 500;
}
.hero-right-img{
    height: 545px;
    display: flex;
    margin: auto;
}
.hero-right-img-01{
    height: 350px;
    display: flex;
    margin: auto;
}
.btn-require{
    background: rgba(114, 107, 87, 1);
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    padding: 15px 40px;
    border-radius: 12px;   
}
.btn-require:hover{
    color: rgba(255, 255, 255, 1);
}

.mobile-header{
    display: none;
}
.about-img{
    width: 60%;
}
.about-img-01{
    width: 85%;
}
.about-content{
    font-family: "Montserrat", serif;
    font-weight: 600;
}
.about-content h2{
    font-size: 35px;
    font-weight: 600;

}
.about-content p{
    font-weight: 500;
    font-size: 16px;
}
.service-sec{
    background: rgba(245, 240, 226, 1);
    height: auto;
    width: 100%;
    position: relative;
}
.service-sec::before{
    content: '';
    position: absolute;
    background: url(../images/serive-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 75%;  
    right: 0; 
}
.service-sec_001{
    background: rgba(245, 240, 226, 1);
    height: auto;
    width: 100%;
    position: relative;
}
.service-sec_001::before{
    content: '';
    position: absolute;
    background: url(../images/serive-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    height: 100%;
    width: 65%;  
    right: 0; 
}
.row-reverse{
    flex-direction: row-reverse;
}
.card-wrap{
    height: 185px;
    background: rgba(255, 255, 255, 1);
    border-top-left-radius: 21px;
    border-top-right-radius: 21px;
}
.card-wrap-001{
    height: 230px;
    background: rgba(255, 255, 255, 1);
    border-top-left-radius: 21px;
    border-top-right-radius: 21px;
}
.doctor-vector-img{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.doctor-vector-img img{
    width: 80px;
}
.card-body-wrap{
    background: rgba(114, 107, 87, 1);
    padding: 12px;
    border-bottom-left-radius: 21px;
    border-bottom-right-radius: 21px;
}
.card-body-wrap h3{
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 22px;
}
.card-body-wrap p{
    font-family: "Montserrat", serif;
    font-weight: 500;
}
.card-body-wrap-01{
    background: rgba(255, 255, 255, 1);
    padding: 12px;
    border-bottom-left-radius: 21px;
    border-bottom-right-radius: 21px;
}
.card-body-wrap-02{
    background: linear-gradient(38.9deg, #FFFEF9 12.67%, #F1E9D0 244.88%);
    border: 0.99px solid rgba(190, 182, 156, 1);
    box-shadow: 2.97px 3.97px 29.75px 0px rgba(0, 0, 0, 0.16);
    padding: 30px;
    border-bottom-left-radius: 21px;
    border-bottom-right-radius: 21px;
}
.card-body-wrap-01{
    color: rgba(114, 107, 87, 1);
}
.card-body-wrap-01 h3{
    color: rgba(114, 107, 87, 1) !important;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-size: 22px;
}
.card-body-wrap-01 p{
    color: rgba(114, 107, 87, 1) !important;
    font-family: "Montserrat", serif;
    font-weight: 500;
    
}
.card-body-wrap p{
    font-size: 14px;
}
.card-img-01{
    height: 100%;
    display: flex;
}
.card-img-01 img{
    width: 100%;
}
.text-service{
    font-family: "Montserrat", serif;
    font-weight: 600;
}
.fs-13{
    font-size: 13px;
    font-weight: 500;
}
.heading-serivce{
    font-family: "Montserrat", serif;
    font-weight: 600; 
}
.user-icon-plus{
    background: rgba(139, 132, 109, 1);
    width: max-content;
    padding: 15px;
    border-radius: 12px;
}
.user-icon-plus-01{
    background: rgba(139, 132, 109, 1);
    width: max-content;
    padding: 15px 20px;
    border-radius: 12px;
    position: absolute;
    right: 0;
    transform: translate(-36px, 20px);
}
.user-icon-plus-01 h4{
    font-size: 32px;
    color: #fff;
    margin-bottom: 0px;
    font-family: "Montserrat", serif;
    font-weight: 700; 
}
.user-icon-plus img{
    width: 30px;
}
.text-zone{
    font-family: "Montserrat", serif;
    font-weight: 700;
    color: rgba(114, 107, 87, 1); 
}
.para-career{
    font-family: "Montserrat", serif;
    font-weight: 500;
    color: rgba(51, 51, 51, 1);
    font-size: 17px;
    line-height: 30px;
}
.text-read{
    font-size: 22px;
    color: rgba(51, 51, 51, 1);
    margin-top: 30px;
}
.text-read img{
    width: 20px;
}
.blog-sec{
    background: rgba(245, 240, 226, 1);
    height: 370px;
    position: relative;
}
.blog-sec::before{
    content: '';
    position: absolute;
    background: url(../images/blog-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 75%;  
    top: 0; 
    left: 0; 
}
.blog-sec_01{
    background: rgba(245, 240, 226, 1);
    height: auto;
    width: 100%;
    position: relative;
}
.blog-sec_01::before{
    content: '';
    position: absolute;
    background: url(../images/img-after.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 75%;  
    top: 0; 
    left: 0; 
}
.text-blog{
    font-family: "Montserrat", serif;
    font-weight: 600;
}
.blog-para{
    font-family: "Montserrat", serif;
    font-weight: 500;   
}
.text-blog-content{
    color: rgba(114, 107, 87, 1);
    font-family: "Montserrat", serif;
    font-weight: 700;
}
.para-blog-content{
    color: rgba(34, 34, 34, 1);
    font-family: "Montserrat", serif;
    font-weight: 500;
    line-height: 30px;
}
.blog-section{
    margin-top: -200px;
}
.footer{
    background: rgba(114, 107, 87, 1);
    margin-top: 280px;

}
.logo-footer{
    width: 200px;
}
.list-footer li a {
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 15px;
    font-weight: 400;
    line-height: 37px;
    color: rgba(255, 255, 255, 1) !important;
}
.list-footer-candi li{
    list-style: none;
}
.list-footer-candi li a{
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 15px;
    font-weight: 400;
    line-height: 37px;
    color: rgba(255, 255, 255, 1) !important;
}
.text-candi{
    font-size: 22px;
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
    width: max-content;
    font-family: "Montserrat", serif;
    font-weight: 700;
    padding-bottom: 10px;
}
.text-support{
    font-size: 13px;
}
.list-footer li {
    list-style: none;
}
.whatsapp-img{
    width: 20px;
}
.w-65 {
    width: 50px;
}
.social-gap{
    gap: 20px;
}
.text-copy{
    color: rgba(255, 255, 255, 1);
}
.w-150{
    width: 150px;
}
.box-service{
    background: rgba(255, 255, 255, 1);
    box-shadow: 4px 4px 14px 0px rgba(0, 0, 0, 0.25);
    padding: 20px;
    border-radius: 33px;
}
.text_services{
    font-family: "Montserrat", serif;
    font-weight: 700;
    color: rgba(114, 107, 87, 1);
    font-size: 20px;
}
.para_service{
    color: rgba(51, 51, 51, 1);
    font-family: "Montserrat", serif;
    font-weight: 500;
}
.text_cont{
    color: rgba(51, 51, 51, 1);
    font-family: "Montserrat", serif;
    font-weight: 500;
    font-size: 55px;
}
.qoute-img{
    width: 60px;
}
.fs-22{
    font-size: 22px;
}
.text-slider{
    font-family: "Montserrat", serif;
    font-weight: 600;
}
.desc-slider{
    color: rgba(114, 107, 87, 1);
    font-weight: 400;
}
.text_carousel{
    color: rgba(51, 51, 51, 1);
}
.slider-wrap{
    
    position: relative;
}
.slider-content-overflow{
    border-radius: 19px;
    position: relative;
    margin: 50px 0px;
}
.img-slider{
    overflow: hidden;
}
.right-side-content-slider{
    margin-left: 80px;
}
.arrow-left-slider{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: absolute;
    z-index: 11111;
    width: 0%;
}
.arrow-right-slider{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: absolute;
    z-index: 11111;
    width: 0%;
}
.arrow-left-slide{
    width: 50px; 
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}
.main-form-wrap{
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(216, 210, 210, 1);
    box-shadow: 8px 8px 24px 0px rgba(0, 0, 0, 0.12);
    padding: 60px 40px;
    border-radius: 31px;
}
.form-input{
    height: 55px;
    background: rgba(255, 255, 255, 0.34);
    border: 1.5px solid rgba(114, 107, 87, 0.4);
    backdrop-filter: blur(11.100018501281738px);
    border-radius: 8px;
    font-family: "Montserrat", serif;
    font-weight: 400;
    padding-left: 20px;
}
.form-textarea{
    background: rgba(255, 255, 255, 0.34);
    border: 1.5px solid rgba(114, 107, 87, 0.4);
    backdrop-filter: blur(11.100018501281738px);
    border-radius: 8px;
    font-family: "Montserrat", serif;
    font-weight: 400;
    padding-left: 20px;
    padding-top: 10px;
}
.form-textarea::placeholder{
    color: rgba(69, 69, 69, 0.7);
}
.form-textarea:focus{
    border: 1.5px solid rgba(88, 83, 65, 1) !important;
    box-shadow: none !important;
}
.form-input::placeholder{
    color: rgba(69, 69, 69, 0.7);
}
.form-input:focus{
    border: 1.5px solid rgba(88, 83, 65, 1) !important;
    box-shadow: none !important;
}
.label-text{
    font-family: "Montserrat", serif;
    font-weight: 600;
}
.btn-submit{
    background: rgba(114, 107, 87, 1);
    box-shadow: 4.72px 7.08px 8.26px 0px rgba(0, 0, 0, 0.33);
color: rgba(255, 255, 255, 1);
font-family: "Open Sans", serif;
font-weight: 700;
padding: 15px;
border-radius: 14px;
font-size: 22px;
}
.btn-back{
    border: 1px solid rgba(180, 180, 180, 1);
    border: 1px solid rgba(180, 180, 180, 1);
    box-shadow: 4.72px 7.08px 8.26px 0px rgba(0, 0, 0, 0.33);
color: rgba(114, 107, 87, 1);
font-family: "Open Sans", serif;
font-weight: 700;
padding: 15px;
border-radius: 14px;
font-size: 22px;
}
.text_form{
    color: rgba(69, 69, 69, 0.7);
    font-family: "Montserrat", serif;
    font-weight: 500;
    text-align: center;
}
.h-inherit{
    height: auto;
}
.text_back{
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 18px; 
}
.select-input{
    font-family: "Montserrat", serif;
    font-weight: 400;
    width: 200px;
    height: 50px;
    appearance: none;
    border-radius: 8px;
    padding-left: 15px;
    position: relative;
}
.select-arrow-down{
    position: absolute;
    right: 0;
    transform: translate(-18px, -37px);
}
.select-down{
    width: 15px;
}
.calender-img{
    width: 20px;
}
.text_para{
    font-family: "Montserrat", serif;
    font-weight: 400;
    font-size: 12px;   
}
.fs-38{
    font-size: 35px;
    font-family: "Montserrat", serif;
    font-weight: 600;
    color: rgba(51, 51, 51, 1);
}
.text_desc{
    font-size: 17px;
    font-family: "Montserrat", serif;
    font-weight: 500;
    line-height: 30px;
}
.establist-sec{
    border: 0.99px solid rgba(190, 182, 156, 1);
    background: linear-gradient(38.9deg, #FFFEF9 12.67%, #F1E9D0 244.88%);
    box-shadow: 2.97px 3.97px 29.75px 0px rgba(0, 0, 0, 0.16);
    border-radius: 24px;
    padding: 20px;
}
.establish-img{
    width: 160px;
}
.btn-regist{
    background: rgba(114, 107, 87, 1);
    box-shadow: 4.72px 7.08px 8.26px 0px rgba(0, 0, 0, 0.33);
    border-radius: 14px;
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    padding: 12px 30px;
}
.btn-regist:hover{
    color: rgba(255, 255, 255, 1);
    box-shadow: 4.72px 7.08px 8.26px 0px rgba(0, 0, 0, 0.33);
}
.form-comment{
    border: 1px solid rgba(216, 210, 210, 1);
    box-shadow: 8px 8px 24px 0px rgba(0, 0, 0, 0.12);
    border-radius: 31px;
    padding: 25px 35px;
}
.txt_comment{
    color: rgba(51, 51, 51, 1);
    font-family: "Montserrat", serif;
    font-weight: 600;
    text-align: center;
}
.para-comment{
    font-family: "Montserrat", serif;
    font-weight: 500;
    text-align: center;
}
.related-border{
    border: 1px solid rgba(165, 157, 132, 1);
    backdrop-filter: blur(11.100018501281738px);
    background: rgba(255, 255, 255, 0.34);
    border-radius: 10px;
    padding: 25px 20px;
}
.box-related{
    border: 0.26px solid rgba(192, 192, 192, 1);
    box-shadow: 1.7px 5.11px 3.4px 0px rgba(0, 0, 0, 0.25);
    background: rgba(255, 255, 255, 1);
    padding: 10px 15px;
    border-radius: 8px;
    width: max-content;
}
.related-img{
    width: 30px;
}
.fs-16{
    font-size: 14px;
    color: rgba(114, 107, 87, 1);
    font-family: "Montserrat", serif;
    font-weight: 600;
}
.arrow-icon-down{
    width: 25px;
}
.fs-18{
    font-size: 18px;
}
.flex-column-01{
    flex-direction: column;
}
.related_txt{
    font-family: "Montserrat", serif;
    font-weight: 600;
    color: rgba(51, 51, 51, 1);  
}
.w-30{
    width: 30px;
}
.accordian{
    border: 1px solid rgba(114, 107, 87, 0.7);
    background: rgba(255, 255, 255, 0.34);
    backdrop-filter: blur(11.100018501281738px);
    padding: 15px 20px;
    border-radius: 8px;
}
.accordian-para{
    display: none;
}
.accordian h4{
    color: rgba(51, 51, 51, 1);
    font-family: "Montserrat", serif;
    font-weight: 400;
}
.arrow-accodian-down{
    width: 40px;
}
.accordian-down-img{
    background: url(../images/arrow-accodian-down.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 6%;
    height: 32px;
}
.toggle-arrow{
    background: url(../images/arrow-accodian-up.png) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    width: 6% !important;
    height: 32px !important;
}
.accordian_text_toggle{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
}
.toggle-border{
    border: 1.5px solid rgba(88, 83, 65, 1) !important;
}
.text_recent{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
    color: rgba(51, 51, 51, 1);
}
.recent_box{
    background: linear-gradient(38.9deg, #FFFEF9 12.67%, #F1E9D0 244.88%);
    border: 0.99px solid rgba(190, 182, 156, 1);
    box-shadow: 2.97px 3.97px 29.75px 0px rgba(0, 0, 0, 0.16);
    border-radius: 12px;
    padding: 25px;
}
.list-list-left{
    list-style: none;
    line-height: 40px;
}
.list-icon {
    width: 20px;
}

.profile-zone{
    width: 170px;
}
.list-list-left li a {
    font-size: 13px;
    color: rgba(51, 51, 51, 1);

}
.right-content {
    border-left: 4px solid rgba(114, 107, 87, 1);
}
.category-list {
    list-style: none;
    gap: 8px;
}
.category-list li {
    border: 1px solid rgba(150, 150, 150, 1);
    border-radius: 8px;
    padding: 5px 7px;
    font-size: 10px;
}
.category-list li a {
    color: rgba(51, 51, 51, 1);
}
.btn-job-002{
    background: rgba(114, 107, 87, 1);
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    padding: 12px 30px;
    border-radius: 10px;

}
.text_resume{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
    color: rgba(114, 107, 87, 1);
}
.hero-text-desc_02{
    color: rgba(51, 51, 51, 1);
}
.txt_lorem{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
}
.para_txt{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
}
.border-nursing{
    border: 1px solid rgba(216, 210, 210, 1);
    box-shadow: 8px 8px 24px 0px rgba(0, 0, 0, 0.12);
    background: rgba(255, 255, 255, 1);
    padding: 30px 50px;
    border-radius: 31px;
}
.ebook-right-content{
    background: linear-gradient(90.04deg, #FFFEF9 -2.65%, #F1E9D0 291.55%);
    border: 0.99px solid rgba(190, 182, 156, 1);
    box-shadow: 2.97px 3.97px 29.75px 0px rgba(0, 0, 0, 0.16);
padding: 20px 25px;
border-radius: 24px;
}
.ebook_text{
    text-align: center;
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
    font-size: 20px;
}
.para_ebook{
    text-align: center;
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
}
.join_text{
    text-align: center;
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
}
.ebook-right-content-01{
    position: relative;
    z-index: 11111111;
    display: none;
}
.show-icon{
    position: absolute;
    right: 0;
    transform: translate(-15px, -35px);
    font-size: 22px;
    cursor: pointer;
}
.text_account{
    font-family: "Montserrat", serif !important;
    font-weight: 700 !important;
    font-size: 50px;
}
.check_input{
    width: 28px;
    height: 28px;
    accent-color: rgba(114, 107, 87, 1);
}
.text_reg{
    color: rgba(69, 69, 69, 0.7);
}
.text_account_1{
    color: rgba(114, 107, 87, 1);
}
.mt-50{
    margin-top: 150px !important;
}
.mt-30{
    margin-top: 80px !important;
}
.mt-40{
    margin-top: 130px !important;
}
.otp-border{
    border: 20px solid rgba(165, 157, 132, 1);
    width: 250px;
    height: 250px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.h-150{
    height: 50vh;
}
.w-120{
    width: 120px;
}
.text_verify{
    font-family: "Montserrat", serif !important;
    font-weight: 700 !important;
}
.para_verify{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
}
.text_profile{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
    color: rgba(51, 51, 51, 1);
}
.para_profile{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
    color: rgba(51, 51, 51, 1);
}
.bg-mult-form{
    background: rgba(245, 240, 226, 1);
    position: relative;
    height: auto;
    width: 100%;
}

.bg-mult-form::before{
    content: '';
    position: absolute;
    background: url(../images/blog-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: inherit;
    height: 30%;
    width: 100%;
    top: 0;
    left: 0;
}
.form-wrap-01{
    display: none;
}
/* .bg-mult-form::after{
    content: '';
    position: absolute;
    background: url(../images/serive-before.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 55%;
    right: 0;
    top: 0;
} */
.list-cont{
    list-style: none;

}
.list-cont li a{
    background: #fff;
    padding: 12px 22px;
    border-radius: 50px;
    font-size: 22px;
    color: rgba(88, 83, 65, 1);
    font-family: "Montserrat", serif !important;
    font-weight: 700 !important;
}
.br-50{
    border-radius: 50px;
    border: 1px solid rgba(216, 210, 210, 1);
    box-shadow: 8px 8px 24px 0px rgba(0, 0, 0, 0.12);
    border-radius: 28px;
    padding: 20px 35px;
    position: relative;
    z-index: 11111111;
}
.form-text{
    background: rgba(255, 255, 255, 0.34);
    border: 1.5px solid rgba(114, 107, 87, 0.4);
    backdrop-filter: blur(11.100018501281738px);
    border-radius: 8px;
    font-family: "Montserrat", serif;
    font-weight: 400;
    padding-left: 20px;
    padding-top: 15px;
}
.text_optional{
    font-family: "Montserrat", serif;
    font-weight: 400;
}
.text_infor{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important; 
    color: rgba(51, 51, 51, 1);  
}
.text_log{
    font-weight: 600;
    color: rgba(114, 107, 87, 1);
}
.select_form{
    appearance: none;
}
.select_down{
    position: absolute;
    width: 30px;
    right: 0;
    transform: translate(-16px, -42px);
}

.check-img_form{
    width: 50px;
    position: absolute;
    left: 0;
    /* transition: inherit; */
    transform: translate(14px, -9px);

}
.list-cont {
    list-style: none;
    padding: 0;
}

.list-cont li {
    text-align: center;
    width: 40px;
    position: relative;
}

.list-cont .step-check {
    background: #fff;
    padding: 12px 18px;
    border-radius: 50px;
    font-size: 22px;
    color: rgba(88, 83, 65, 1);
    font-family: "Montserrat", serif !important;
    font-weight: 700 !important;
}
.list_one{
    padding: 12px 22px !important;  
}

.list-cont .step-check.active {
    background-color: #007bff;
    color: #fff;
    font-weight: bold;
}

.check-img_form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-36%, -50%);
    display: none;
    }

.visible {
    display: block;
}
.text_detail{
    font-family: "Montserrat", serif !important;
    font-weight: 600 !important;
}
.text_span{
    font-family: "Montserrat", serif !important;
    font-weight: 400 !important;
}
.form_check_label{
    color: rgba(69, 69, 69, 0.9);
}
.form-input{
    width: -webkit-fill-available;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity = 0);
}
.btn--browse {
    border: 1px solid rgba(69, 69, 69, 0.3);
    border-left: 0;
    border-radius: 8px;
    background: #FFFFFF;
    color: black;
    height: 38px;
    padding: 5px 14px;
    position: absolute;
    right: 0;
    transform: translate(-10px, -45px);
    background-color: rgba(165, 157, 132, 1) !important;
    color: #ffffff !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
    transition: all 0.3s ease !important;
}
.btn-submit:hover {
    color: #fff !important;
}
.btn-back:hover {
    color: rgba(114, 107, 87, 1) !important;
}
.txt-create{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
    color: #333333;
    font-size: 18px;
}
.txt-product{
    font-family: "Montserrat", serif !important;
    font-weight: 400 !important;
    color: #333333;
    font-size: 12px;
}
.txt_price{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
    color: #333333; 
    font-size: 12px;  
}
.form-select-check{
    width: 25px;
    height: 25px;
    accent-color: #585341;
}
.border-right-content{
    border: 0.79px solid #CBCBCB;
    /* box-shadow: 0px 1.57px 9.44px 0px #00000040; */
    border-radius: 10px;
    padding: 15px 40px 15px 20px;
}
.gap-checks{
    gap: 24px;
}
.detail-price h4{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important;
    color: #333333;
    font-size: 18px;
}
.detail-price p{
    font-family: "Montserrat", serif !important;
    font-weight: 400 !important;
    color: #333333;
    font-size: 14px;
}
.file-icon{
    width: 65px;
    padding: 10px;
    padding-right: 20px;
    padding-left: 0px;
}
.mb-20{
    margin-bottom: 2rem;
}
.btn-wah{
    border: 0.79px solid #CBCBCB;
    border-radius: 5px;
    font-family: "Poppins", serif;
    font-weight: 400;
    color: #000000;
    font-size: 12px;
    
}
.txt-edit{
    font-family: "Montserrat", serif !important;
    font-weight: 500 !important; 
    color: #000000;
    font-size: 18px;
}
.border-radio-select{
    border: 1.8px solid #D7D6D1;
    border-radius: 8px;
    padding: 14px;
}
.radio-active-btn{
    position: absolute;
    right: 0px;
    top: 0px;
    transform: translate(-8px,3px);
}
.radio-check{
    width: 18px;
    height: 18px;
    accent-color: #585341;
}
.active-border {
    border: 2px solid #585341; /* Example active border color */
    border-radius: 5px;        /* Optional: For rounded corners */
}
.active-border-radio{
    border: 1.8px solid #585341 !important;
}
.form-check-input{
    accent-color: #585341;
}
.check-active-label{
    font-family: "Montserrat", serif !important;
    font-weight: 400 !important; 
    text-align: justify;
    font-size: 12px;
}
.img-clock{
    position: absolute;
    right: 0;
    width: 25px;
    transform: translate(-15px, -40px);
}
.otp-input {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}
.otp-input input[type="text"] {
    width: 65px;
    height: 65px;
    text-align: center;
    margin: 0 5px;
    border: 1px solid #949494;
    font-size: 25px;
    border-radius: 8px;
    font-weight: 700;
}
.otp-input input[type="text"]:focus{
    background: #726B56;
    color: #ffffff;
    font-weight: 700;
    box-shadow: none !important;
}
.txt-resend{
    color: #726B56;
    font-weight: 500;
    text-align: center;
}
.anker-text{
    text-align: center;
}
 /* Chrome, Safari, Edge, Opera */
 input::-webkit-outer-spin-button,
 input::-webkit-inner-spin-button {
   -webkit-appearance: none;
   margin: 0;
 }
 
 /* Firefox */
 input[type=number] {
   -moz-appearance: textfield;
 }
 .txt-otp{
    font-weight: 700;
    color: #333333;
 }
 .para-otp{
    font-weight: 700;
    color: #333333;
 }
@media screen and (max-width:767px) {
    .hero-bg-img .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .otp-input {
        gap: 0px;
    }
    .otp-input input[type="text"] {
        width: 40px;
        height: 40px;
    }
    .padding-flex{
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-top: 10px;
    }
    .border-right-content{
        text-align: center;
        padding: 12px;
        margin: auto;
        display: flex;
    }
    .file-icon {
        width: 55px;
        padding: 0px;
        padding-right: 0px;
        padding-left: 0px;
        display: flex;
        justify-content: center;
        margin: auto;
    }
    .detail-price{
        margin-top: 10px;
    }
    .mt-20{
        margin-bottom: 20px;
    }
    .mt-22{
        margin-top: 15px;
    }
    .detail-price h4 {
        font-size: 14px;
        margin-bottom: 8px !important;
    }
    .gap-checks{
        gap: 0px;
        justify-content: center;
        row-gap: 20px;
    }
    .form_check_label {
        font-size: 12px;
        margin-top: 3px !important;
    }
    .select_down {
        width: 22px;
        transform: translate(-11px, -37px);
    }
    .form-input {
        font-size: 15px;
        padding-left: 12px;
    }
    .text_infor {
        font-size: 15px;
    }
    .text_log {
        font-size: 15px;
    }
    .text_basic{
        display: none;
    }
    .form-multi-wrap .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .mb-50{
        margin-bottom: 0px !important;
    }
    .btn-back {
        font-size: 18px;
    }
    .list-cont {
        row-gap: 35px;
        column-gap: 28px;
    }
    .br-50 {
        padding: 20px 12px;
    }
    .form-wrap .row{
        margin-top: 0px !important;
    }
    .otp-border {
        height: 230px;
    }
    .para_verify {
        font-size: 15px;
    }
    .opt-main{
        height: auto;
    }
    .ebook-right-content-01{
        display: block;
        margin-top: 20px;
    }
    .text_account {
        font-size: 38px;
    }
    .para_account br{
        display: none;
    }
    .ebook-right-content{
        display: none;
    }
    .nurse-sec .row{
        margin-left: 0px !important;
        margin-right: 0px !important;  
    }
    .recent-sec .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .accordian h4 {
        font-size: 12px;
    }
    .accordian-para{
        font-size: 12px;
    }
    .accordian {
        padding: 10px 10px;
    }
    .accordian-down-img {
        width: 8%;
    }
    .toggle-arrow {
        width: 8% !important;
    }
    .open-view{
        padding-top: 15px !important;
        padding-bottom: 0px !important;
    }
    .open-view .row{
        margin-top: 0px !important;
    }
    .cadidate_row{
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .footer .row{
        padding-top: 15px !important;
    }
    .fs-18 {
        font-size: 14px;
    }
    .fs-16 {
        font-size: 12px;
    }
    .related-border {
        padding: 20px 15px;
    }    
    .form-comment {
        padding: 20px 12px;
    }
    .flex-establish{
        justify-content: center !important;
    }
    .txt_comment{
        font-size: 20px;
    }

.btn-submit {
    font-size: 20px;
}
    .flex-establish h3{
        text-align: center;
        font-size: 18px;
    }
    .open-view .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .footer .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
       
    }
    .row-gap{
        row-gap: 10px;
    }
   
    .footer{
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-top: 0px;
    }
    .small-flex{
        margin-top: 15px;
    }
    .text-copy{
        margin-bottom: 5px !important;
    }
    .blog-section .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .blog-sec_01 .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .user-icon-plus-01 h4 {
        font-size: 25px;
    }
    .user-icon-plus-01 {
        padding: 10px 15px;
    }    
    
    .blog-sec .row{
        padding-top: 15px !important;

    }
    .blog-sec_01 .row{
        padding-top: 15px !important;

    }
    .blog-section .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .card-wrap-001 {
        height: auto;
        margin-bottom: 20px;
    }
    .card-body-wrap-02 {
        padding: 15px;
    }
    .blog-sec {
        height: auto;
    }
    
    .read-btn{
        margin-top: 0px !important;
        padding-top: 10px !important;
    }
    .service-sec-01 .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .service-sec_001 .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .about-img {
        width: 100%;
    }
    .about-content h2 {
        font-size: 22px;
    }
    .about-sec{
        margin-top: 20px !important;
    }
    .about-img-01 {
        width: 100%;
    }
    .main-form-wrap {
        padding: 20px 15px;
    }
    
.blog-section_01 .row{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.blog-sec_01 .row{
    
    padding-top: 20px !important;
} 
.about-sec {
    margin-bottom: 10px !important;
}   
    .about-sec .row{
        
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .hero-content-wrap .text-hero {
        font-size: 35px !important;
    }
    .hero-content-wrap .text-hero {
        margin-top: 0px;
    }
    .text-para-content br{
        display: none;
    }
    .btn-require {
        padding: 15px 25px;
    }
    .mobile-header{
        display: flex;
        z-index: 1111111;
        position: relative;
        justify-content: space-between;
        align-items: center;
    }
    .menu-icon{
        font-size: 30px;
    }
    .header-nav{
        display: none !important;
        
    }
    .mobile-header .logo-img{
        width: 120px;
    }
    .hero-right-img {
        height: 300px;
    } 
    .hero-right-img-01 {
        height: 250px;
    } 
    .service-sec .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }  
    .flex-column{
        padding: 0px !important;
        margin-bottom: 20px;
    } 
    .card-wrap {
        height: auto;
    }
    .doctor-vector-img {
        padding: 50px;
    }
    .doctor-vector-img img {
        width: 60px;
    }
    .slider-img-padding{
        padding: 0px;
    }
}
@media screen and (max-width:1200px) {
    .accordian_text{
        font-size: 15px;
    }
   
}
@media screen and (max-width:991px) {
    .input-header{
        display: none !important;
    }
    .ebook-right-content{
        margin-top: 20px;
    }
    .txt_lorem {
        font-size: 20px;
    }
    .hero-content-wrap .text-para_01 {
        font-size: 32px;
    }
    .border-nursing {
        padding: 15px 15px;
    }
    .recent_box {
        padding: 15px;
    }
    .profile-zone {
        width: -webkit-fill-available !important;
    }
    .list-list-left{
        padding-left: 0px;
    }
    .right-content{
        border-left: 0px solid transparent !important;
    }
    .category-list{
        padding-left: 0px !important;
    }
    .recent_box{
        margin-top: 15px;
    }
    .list-icon {
        width: 12px;
    }
    .details{
        margin-top: 0px !important;
        margin-left: 0px !important;
    }
    .list-list-left {
        display: flex;
        flex-wrap: wrap;
        row-gap: 0px;
        column-gap: 10px;
    }
    .btn-job-002{
        margin-top: 10px !important;
    }
    .text_recent {
        font-size: 26px;
        margin-bottom: 10px !important;
    }
    .open-view .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
   
    .accordian {
        padding: 13px;
    }
    .flex-padding{
        padding-right: 15px !important;
    }
    .card-wrap-001 {
        height: auto;
        margin-bottom: 20px;
    }
    .blog-section{
        margin-top: 30px !important;
    }
    .footer{
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-top: 0px;
    }
    .right-side-content-slider{
        margin-left: 10px;
    }
    
}
@media screen and (max-width:1280px) {
    .hero-content-wrap .text-hero{
        font-weight: 700;
        font-size: 50px;
        color: rgba(51, 51, 51, 1);
    }
    .p-25{
        padding: 20px 25px !important;
    }
    .para-career {
        font-family: "Montserrat", serif;
        font-weight: 500;
        color: rgba(51, 51, 51, 1);
        font-size: 13px;
        line-height: 25px;
    }
}